
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.seperateUser{
  display: flex;
  align-items: center;
  gap:10px;
}
.nav{
  background-color: rgb(74, 184, 23);
  padding:20px;
  color:white;
  font-weight: bold;
}
.styledList{
  list-style-type: none;
  display: flex;
  gap:10px;
  justify-content: space-evenly;
}
.styledList li{
  color: white;
  display: block;
}
.styledList li:hover{
  text-decoration: underline;
}
table, th, td {
  border: 1px solid white;
  border-collapse: collapse;
}
table{
  border-spacing: 30px;
}
th{
  background-color: #ddd6d8;
}
td > * {
  margin: 10px;
}
th,td{padding: 15px;}

.container{
  max-width: 80%;
  margin: 10px auto;
}
.styledLinks{
  text-decoration: none;
  color: white;
}
.edit{
padding: 10px;
background-color: darkgreen;

border-radius: 20px;
}
.view{
  padding: 10px;
  background-color: purple;
  color: white;
}

.button{
  padding: 10px;
  outline: 0;
  border: 0;
}
.submitButton{
  background-color: green;
  color: white;
}
.deleteButton{
  background-color: red;
  border-radius:20px;
}
